{% extends 'base.html' %}
{% load static %}

{% block title %} Jadwal {% endblock title %}

{% block content %}
    <h1> Daftar Jadwal </h1>
    <ul>
        {% for post in object_list %}
        <li><a href= "{% url 'jadwal_app:detail_jadwal' post.pk %}">{{ post.nama_mata_kuliah }}</a></li>

        <small><a href= "{% url 'jadwal_app:delete_jadwal' post.pk %}">Hapus jadwal</a></small>
    {% endfor %}
    </ul>
    
   
{% endblock content %}

